Subject: bug#31861: 26.1; [feature request] Add option to bulk-copy directories to dired

From: Christoph Michelbach <[email-masked]>
Date: Wed, 04 Jul 2018 16:55:46 +0200

On Mon, 2018-07-02 at 15:51 -0400, Noam Postavsky wrote:
> I agree this change would make sense, although see also Bug#31782 which
> would then apply to this too.

Yes, these operations should behave in the same way. Having them behave in
different ways unnecessarily complicates things. Both from the users'
perspective and from the devs's perspective. Unfortunately, Bug#31782 only seems
to be about deletion.

> The best way to ask for a feature is to send a patch implementing it ;)
> (but yes, the bug list is the right place to send feature requests to)

Thanks! :) I'll do that once I feel confident enough of my Elisp skills. ;)